Revoke an API token
DELETE
Requires confirm: true. Inspect the resource before retrying an uncertain outcome.
apiToken account:tokens:writeheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: account:tokens:write
id*numberapplication/json- body
confirm*booleanOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleancurl -X DELETE 'https://api.deluxhost.net/v1/account/api-tokens/0' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "confirm": true}'Example Response
{ "ok": true}